[问题]NVIDIA GF8400GM 显卡安装 driver 和 kernel 不match的问题

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
askme
帖子: 45
注册时间: 2007-07-08 15:24
送出感谢: 0
接收感谢: 0

[问题]NVIDIA GF8400GM 显卡安装 driver 和 kernel 不match的问题

#1

帖子 askme » 2007-07-08 15:37

下载官方驱动后,正常安装、编译。
运行X server时,出现错误。显示 Error: API mismatch: this NVIDIA driver component has version 100.14.11, but the NVIDIA kernel module's version does not match.

请问如何解决?
cradiator
帖子: 1
注册时间: 2007-04-25 17:04
送出感谢: 0
接收感谢: 0

#2

帖子 cradiator » 2007-07-08 19:44

同问……郁闷了半谈了…………
头像
yueguang14
帖子: 55
注册时间: 2007-06-13 9:45
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yueguang14 » 2007-07-12 18:50

兄弟,如果你信的过作为同时8400卡的我,你就重装UBUNTU吧,装完后什么都不要干(当然必要的库还是要下的),直接在终端编译那个该死的官方驱动,一切正常的话,你就可以看到那该死的NVIDIA标志了
当然如果你比较牛,也可以试着清除你机上之前装的驱动,要干净的卸掉。反正我是不行了。现在开着BERYL,那个流畅阿 ~~
头像
yueguang14
帖子: 55
注册时间: 2007-06-13 9:45
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yueguang14 » 2007-07-12 18:52

我当时也显示和你一样的错误提示,真是到处都找不到办法,只好去NVIDIA的官网论坛一页一页看着E文找 。。。
回复

回到 “常用硬件支持”